
#ImYBoss 
{
  bottom : 0px;
  margin-left:auto;
  margin-right:auto;
  width:100%;
}

#footer
{
    clear: both;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    line-height: normal;
    position: relative;
    bottom: 0px;
    width: 100%;
}

#sidebar { width: 100%; position: fixed; bottom:0%; margin-bottom: 0%;}

 .containerticker
{
   
    width:100%;
    height:30px;
    border:0; 
    margin:auto;
}


.containerticker iframe {
    width:100%;
    height:30px;
    
    /*margin-top:-360px;*/  
    /*border:0;*/
   
    
    zoom: 1.10;
    -moz-transform: scale(1.10);
    -moz-transform-origin: 0 0;
    -o-transform: scale(1.10);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(1.10);
    -webkit-transform-origin: 0 0;
 }